/*
 Theme Name:     Barbiere Barber Shop
 Theme URI:      
 Description:    Child theme for Hairdo
 Author:         ThemeCanon
 Author URI:     http://www.themecanon.com
 Template:       hairdo
 Version:        1.0.0
*/

@import url("../hairdo/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

/* TEAM SECTION */
.social-thumbs{
    max-height: none;
}

/* COMING SOON */

.comingsoon {
	width: 80%;
	background-color: red;
	margin: 0 auto;	
}

.price-cell {
    display: table-cell;
    vertical-align: top;
    border-right-style: solid;
    border-right-width: 1px;
    text-align: center;
    padding: 8px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative !important;
    -webkit-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
	vertical-align: middle;
}

hr {
	display: none;
}


/* CONTACT SECTION */
aside > .widget {
    border-bottom-style: none;  
    border-bottom-width: 0;
    padding-bottom: 0;
    margin-bottom: 0; 
}


/* SERVICES */
.price-cell:last-child {
    border: none;
    padding-right: 20px !important;
    vertical-align: middle;
    width: 150px;
    width: 150px;
}


/* REMOVE PRICES FROM SERVICES LIST */
/*.page-id-401 .listingList h6 span, .page-id-1272 .listingList h6 span{
	display:none;
}*/